FORMAX CONNECT
    • UPI
      • Collect Request
        POST
      • Collect Request Status
        POST
      • Verify VPA
        POST
    • Webhook

      Webhook

      Webhook
      POST
      Webhook

      Request

      Body Params application/jsonRequired

      Examples

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://your-api-server.com' \
      --header 'Content-Type: application/json' \
      --data-raw '{
          "data": {
              "rrn": "628865686807",
              "note": "TXN",
              "payee": {
                  "vpa": "formaxpayonline@bank",
                  "ifsc": "SBIN0000024",
                  "name": "John Doe",
                  "account_type": "SAVINGS",
                  "account_number": "5010200507078"
              },
              "payer": {
                  "vpa": "customer@ybl",
                  "ifsc": "SBIN0000024",
                  "name": "John Doe",
                  "mobile": "9786543891",
                  "account_type": "SAVINGS",
                  "account_number": "5010200507078"
              },
              "amount": 500,
              "order_id": "ord_1792474157577_c12964aa",
              "txn_type": "COLLECT",
              "error_code": null,
              "txn_status": "SUCCESS",
              "client_order_id": "ORD-2026-006",
              "transaction_time": "2026-10-20T14:43:15.000Z",
              "upi_reference_id": "URIrbma8j8lw3rc9bucr92og2171qzz7h"
          },
          "event": "UPI_TRANSACTION",
          "event_id": "DLVMVGEFQT2AF83FC870BA6",
          "created_at": "2026-10-20T08:06:10.550Z"
      }'
      Response Response Example
      {}
      Modified at 2026-10-20 08:09:05
      Previous
      Verify VPA
      Built with